body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}
ul {
  list-style: none;
}
body,
button,
input,
select,
textarea {
  color: #333333;
}
body,
button,
input,
select,
textarea {
  font: 12px/1.5 Helvetica, tahoma, Arial, "PingFangSC-Regular", "microsoft yahei", "\5FAE\8F6F\96C5\9ED1";
}
a {
  text-decoration: none;
  outline: none;
}
html {
  font-size: 50px;
}
img {
  border: none;
}
.clearfix {
  zoom: 1;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.fl {
  float: left;
  display: inline;
}
.fr {
  float: right;
  display: inline;
}
.pr5 {
  padding-right: 5px;
}
.pr10 {
  padding-right: 10px;
}
.pr15 {
  padding-right: 15px;
}
.pr20 {
  padding-right: 20px;
}
.pr25 {
  padding-right: 25px;
}
.pr30 {
  padding-right: 30px;
}
.pl30 {
  padding-left: 30px;
}
.pl5 {
  padding-left: 5px;
}
.pl10 {
  padding-left: 10px;
}
.pl15 {
  padding-left: 15px;
}
.pl20 {
  padding-left: 20px;
}
.pl25 {
  padding-left: 25px;
}
.pl40 {
  padding-left: 40px;
}
.pt5 {
  padding-top: 5px;
}
.pt7 {
  padding-top: 7px;
}
.pt10 {
  padding-top: 10px;
}
.pt15 {
  padding-top: 15px;
}
.pt20 {
  padding-top: 20px;
}
.pt25 {
  padding-top: 25px;
}
.pt30 {
  padding-top: 30px;
}
.pt35 {
  padding-top: 35px;
}
.pb5 {
  padding-bottom: 5px;
}
.pb8 {
  padding-bottom: 8px;
}
.pb10 {
  padding-bottom: 10px;
}
.pb15 {
  padding-bottom: 15px;
}
.pb20 {
  padding-bottom: 20px;
}
.pb30 {
  padding-bottom: 30px;
}
.pb40 {
  padding-bottom: 40px;
}
.mr5 {
  margin-right: 5px;
}
.mr10 {
  margin-right: 10px;
}
.mr15 {
  margin-right: 15px;
}
.mr20 {
  margin-right: 20px;
}
.ml5 {
  margin-left: 5px;
}
.ml10 {
  margin-left: 10px;
}
.ml12 {
  margin-left: 12px;
}
.ml15 {
  margin-left: 15px;
}
.ml20 {
  margin-left: 20px;
}
.ml27 {
  margin-left: 27px;
}
.ml90 {
  margin-left: 90px;
}
.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mt25 {
  margin-top: 25px;
}
.mt30 {
  margin-top: 30px;
}
.mt50 {
  margin-top: 50px;
}
.mb5 {
  margin-bottom: 5px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb15 {
  margin-bottom: 15px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb40 {
  margin-bottom: 40px;
}
/*flex兼容*/
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}
/*从上向下垂直排列子元素。*/
.flex-v {
  -webkit-box-orient: vertical;
  flex-direction: column;
}
/*在水平行中从左向右排列子元素。*/
.flex-h {
  -webkit-box-orient: horizontal;
  flex-flow: row;
}
/*居中对齐弹性盒的各项 <div> 元素。项目位于容器的中心。*/
.flex-ce-c {
  align-items: center;
  -webkit-box-align: center;
}
/*弹性盒对象的 <div> 元素中的各项周围留有空白.项目位于容器的中心。*/
.flex-zhu-c {
  justify-content: center;
  -webkit-box-pack: center;
}
/*弹性盒对象的 <div> 元素中的各项周围留有空白.项目位于各行之间留有空白的容器内。*/
.flex-spaceBetween {
  justify-content: space-between;
  -webkit-box-pack: justify;
}
.container {
  width: 1200px;
  margin: 0 auto;
}
.container:before {
  display: table;
  content: "";
  height: 0;
  visibility: hidden;
}
.container:after {
  display: table;
  content: "";
  height: 0;
  visibility: hidden;
}
.textTransition {
  transition: 0.6s;
}
.publicHeader {
  background: #ffffff;
  height: 80px;
}
.publicHeader .logo {
  display: block;
  background: url("../images/logo.png") no-repeat center;
  width: 113px;
  height: 40px;
  margin-top: 16px;
  text-indent: -9999px;
  background-size: contain;
}
.publicHeader .nav {
  margin-left: 120px;
}
.publicHeader .nav li {
  height: 80px;
  margin-right: 37px;
  line-height: 80px;
}
.publicHeader .nav li a {
  display: block;
  padding: 0 15px;
  font-size: 16px;
  color: #464a4c;
  transition: 0.6s;
}
.publicHeader .nav li a:hover {
  color: #ffac29;
}
.publicHeader .nav li:last-child {
  margin-right: 0;
}
.publicHeader .subNav {
  margin-right: -20px;
}
.publicHeader .subNav li {
  position: relative;
  z-index: 10;
  margin-left: 30px;
}
.publicHeader .subNav li .hoverIco {
  display: block;
  height: 80px;
  padding: 0 20px;
}
.publicHeader .subNav li .hoverIco .navIcon {
  display: inline-block;
  width: 26px;
  height: 26px;
  margin-top: 26px;
}
.publicHeader .subNav li .switchIco.active {
  display: none;
}
.publicHeader .subNav li .hiddenBox {
  transition: 1s;
  display: none;
  z-index: 5;
  position: absolute;
  left: 50%;
  margin-left: -60px;
  top: 80px;
  width: 120px;
  background: #fff;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  box-shadow: 0 10px 20px rgba(255, 147, 41, 0.45), 0 0 transparent, 0 10px 20px rgba(255, 147, 41, 0.45), 0 3px 10px rgba(255, 147, 41, 0.45);
}
.publicHeader .subNav li .hiddenBox a {
  display: inline-block;
  width: 100%;
  height: 32px;
  line-height: 32px;
  text-indent: 14px;
  font-size: 14px;
  color: #464a4c;
  transition: 0.8s;
}
.publicHeader .subNav li .hiddenBox a:hover {
  color: #ffac29;
}
.publicHeader .subNav li .gzh_ewm_box {
  text-align: center;
}
.publicHeader .subNav li .gzh_ewm_box img {
  padding: 10px 0 0 0;
  width: 100px;
  height: 100px;
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
}
.publicHeader .subNav li .gzh_ewm_box p {
  padding-bottom: 10px;
  color: #999ea0;
}
.publicHeader .subNav li .msg_box {
  padding: 3px 0;
}
.publicHeader .subNav .user img {
  border-radius: 100%;
}
.publicHeader .subNav .user .userName {
  line-height: 80px;
  color: #464a4c;
  font-size: 12px;
  padding: 0 5px;
}
.publicHeader .subNav .user i {
  display: inline-block;
  width: 6px;
  height: 4px;
  background: url("../images/arrowD.png") no-repeat;
  margin-top: 37px;
}
.publicHeader .subNav .user:hover .userName {
  color: #ffac29;
}
.publicHeader .subNav .user:hover i {
  background: url("../images/arrowT.png") no-repeat;
}
.olListenBox {
  padding: 0 20px;
  background: #ffffff;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.06);
  margin-bottom: 30px;
}
.olListenBox h3 {
  font-size: 20px;
  height: 80px;
  line-height: 80px;
}
.olListenBox p {
  color: #999ea0;
  font-size: 14px;
  padding-top: 10px;
}
.olListenBox .downloadBtn {
  cursor: pointer;
}
.olListenBox h4 {
  font-size: 20px;
  padding-left: 35px;
}
.olListenBox .h1 {
  background: url("../images/olListenImg1.png") no-repeat 0 3px;
}
.olListenBox .h2 {
  background: url("../images/olListenImg2.png") no-repeat -3px -1px;
}
.olListenBox .h3 {
  background: url("../images/olListenImg3.png") no-repeat 0 1px;
}
.feedback {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999;
}
.feedback .feedbackBg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000000;
  opacity: 0.45;
  filter: alpha(opacity=45);
}
.feedback .feedbackInfo {
  position: fixed;
  left: 50%;
  top: 50%;
  margin: -159px 0 0 -185px;
  width: 370px;
  height: 318px;
  background: #dcdcdc;
  border-radius: 5px;
}
.feedback .feedbackInfo .mobileNum {
  width: 320px;
  height: 42px;
  margin: 0 auto;
  display: block;
  box-sizing: border-box;
  line-height: 42px;
  border-radius: 5px;
  border: 0;
  outline: 0;
  color: #999ea0;
  font-size: 14px;
  padding: 0 15px;
  margin-top: 58px;
  -moz-appearance: textfield;
}
.feedback .feedbackInfo .feedbackText {
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  border: 0;
  outline: 0;
  resize: none;
  border-radius: 5px;
  width: 320px;
  height: 112px;
  padding: 15px;
  font-size: 14px;
  overflow-y: scroll;
  margin-top: 15px;
}
.feedback .feedbackInfo .submitBtn {
  display: block;
  width: 140px;
  height: 42px;
  background: #999ea0;
  margin: 0 auto;
  margin-top: 30px;
  text-align: center;
  line-height: 42px;
  color: #ffffff;
  font-size: 16px;
  border-radius: 21px;
}
.feedback .feedbackInfo .submitBtn:hover {
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffce59), to(#ffa03a));
  background: -webkit-linear-gradient(left, #ffce59, #ffa03a);
  background: -moz-linear-gradient(left, #ffce59, #ffa03a);
  background: -o-linear-gradient(left, #ffce59, #ffa03a);
  background: -ms-linear-gradient(left, #ffce59, #ffa03a);
  background: linear-gradient(left, #ffce59, #ffa03a);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#ffce59, endColorstr=#ffa03a);
}
.feedback .feedbackInfo .close {
  position: absolute;
  background: url("../images/close.png") no-repeat;
  width: 18px;
  height: 18px;
  right: 20px;
  top: 20px;
}
.feedback .feedbackInfo .mobileNum::-webkit-outer-spin-button,
.feedback .feedbackInfo .mobileNum::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
  margin: 0;
}
.footer.bottom {
  width: 100%;
  height: 98px;
  background: #ffbe4e;
  font-size: 14px;
  color: #ffffff;
  text-align: center;
  box-sizing: border-box;
  padding-top: 38px;
}

/*站长统计代码*/
#cnzz_stat_icon_1273075974{
  display: none;
}
